# Πρόγραμμα Ελέγχου Έγκρισης Δανείου "Loan Approver Ver.2"
 
# Εμφάνιση Μηνύματος Καλωσορίσματος
print("Καλώς Ήρθατε στο Πρόγραμμα Έγκρισης Δανείου - \
Loan Approver Ver.2")
print()

# Ορισμός ορίου δείκτη δανείου προς εισόδημα
orio_deikti_daneio_pros_eisodima=5

# Εισαγωγή Ποσού Δανείου, Ετήσιου Εισοδήματος και
# Πιστωτικού Σκορ Αιτούντος
poso_daneiou = int(input("Ποιo το Ποσό του Δανείου; "))
eisodima = int(input("Ποιο το Ετήσιο Εισόδημα του Αιτούντος; "))
pistotiko_score = int(input("Ποιo το Πιστωτικό Σκορ \
του Αιτούντος (1 έως 600); "))
print()

# Υπολογισμός Μέγιστου Ποσού που μπορεί να δανειστεί ο Αιτών
megisto_poso_daneiou=eisodima*orio_deikti_daneio_pros_eisodima

# Έλεγχος εάν το Δάνειο Εγκρίνεται.      
# Εγκρίνεται εάν :
# α) το πιστωτικό όριο του Αιτούντος είναι >= του 450 ΚΑΙ
# β) το ποσό του ζητά για δάνειο ειναι μικρότερο ή ίσο
# του Μέγιστου Ποσού που μπορεί να δανειστεί
if pistotiko_score >=450 and poso_daneiou<=megisto_poso_daneiou:
    print("Το δάνειο ποσού",poso_daneiou,"εγκρίνεται")
else:
    # Εμφάνιση λόγων για τους οποίους δεν εγκρίθηκε το δάνειο
    print("Το δάνειο δεν εγκρίνεται γιατί:")
    print()
    if pistotiko_score <450:
        print("* Το Πιστωτικό Σκορ του Αιτούντος είναι \
κάτω του ορίου.")
    if poso_daneiou>megisto_poso_daneiou:
        print("* Το Ποσό του Δάνειο ξεπερνά το μέγιστο ποσό\
δανείου που μπορεί να εγκρίνει η Τραπεζα για το Αιτούντα, \
που είναι:", megisto_poso_daneiou) 

# Εμφάνιση Μηνύματος Τέλους
print()
print("Ευχαριστούμε που χρησιμοποιήσατε το πρόγραμμα \
Loan_Approver Ver2.")

